FROM registry.yaltik.net/odoo:yaltikbase13
LABEL maintainer="Yaltik - Fabien Bourgeois <fabien@yaltik.com>"

WORKDIR /opt/odoo
RUN rm -rf OCB/ && \
      git clone -b "${ODOO_BRANCH}" --depth 1 https://github.com/OCA/OpenUpgrade.git OCB && \
      pip3 install --user --no-cache-dir git+https://github.com/OCA/openupgradelib.git@3.4.0
